.br_ser_area2 {
  padding: 122px 0 90px;
}
.br_ser_area2 h3 a {
  font-family: var(--title-font-family);
  font-style: normal;
  line-height: 1.2;
  font-weight: 700;
  transition: 0.5s;
  font-size: 22px;
  /* transition: 0.5s; */
  margin-bottom: 5px;
  color: var(--title-text-color);
}
.br_ser_area2 .all_color_service {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f4f4f4;
  padding: 30px 43px 50px 50px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
  margin-bottom: 30px;
  height: 360px;
}
.br_ser_area2 .witr_section_title {
  margin-bottom: 48px;
}
.br_ser_area2 .em-service-icon img {
  margin: 10px 40px 0 0;
  
}
.br_ser_area2 .em-service-title h3 {
  padding: 0;
  margin: 0px 0px 15px 0px;
}
.br_ser_area2 .em-service-desc p {
  line-height: 1.6;
  transition: 0.5s;
}
.br_ser_area2 .all_color_service:hover {
  background-image: url("./pics/f-1.jpg");
}
.br_ser_area2 .em-service:hover:before {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
  transition: 0.5s;
}
.br_ser_area2 .em-service:hover::before {
  background: var(--title-text-color);
  opacity: 0.94;
}
.br_ser_area2 .em-service:hover {
  position: relative;
  backface-visibility: hidden;
  z-index: 3;
}

.br_ser_area2 .witr_section_title {
  position: relative;
}
.br_ser_area2 .witr_section_title {
  margin-bottom: 50px;
}

.br_ser_area2 .witr_section_title_inner h2,
.br_ser_area2 .witr_section_title_inner h3 {
 font-size: 22px;
    margin: auto;
    font-family: auto;
    text-align: center;
    font-weight: 400;
    line-height: 1.4;
}
.br_ser_area2 .witr_section_title_inner h2 {
  font-size: 35px;
  position: relative;
  margin-bottom: 15px;
  color: var(--color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-weight: 600;
}

.br_ser_area2 .witr_section_title_inner h2 img{
  width: 36px;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.br_ser_area2 .witr_section_title_inner h2 span,
.br_ser_area2 .witr_section_title_inner h3 span,
.br_ser_area2 .witr_section_title_inner p span,
.br_ser_area2 .witr_section_title_inner p span a {
  color: var(--color-primary);
}

.br_ser_area2 .witr_section_title_inner p {
  width: 100%;
  padding: 8px 0 0 0;
  margin-top: 10px;
}
.br_ser_area2 .witr_section_title_inner.text-center p {
  font-size: 20px!important;
    display: inline-block!important;
    position: relative!important;
    padding-left: 38px!important;
    margin-bottom: 15px!important;
    color: var(--color-primary)!important;
    font-weight: normal;
    font-family: auto;
}

.br_ser_area2 .witr_image_title {
  max-width: 24px;
  max-height: 24px;
  margin-top: 0;
  margin-bottom: 10px;
  position: absolute;
  top: -7px;
  left: 0;
}

.br_ser_area2 .title_img_cent {
  left: 40%;
  top: 8%;
  transform: translateX(-50%);
}
.br_ser_area2 .title_img_cent img{
  max-width: 160%;
}
.br_ser_area2 .em-service-title h3,
.br_ser_area2 .em-service:hover .em-service-title h3 a,
.br_ser_area2 .em-service:hover .em-service-desc {
  color: #fff;
}

.br_ser_area2 .text-left .witr_ds_content_inner h2,
.br_ser_area2 .text-left .witr_ds_content_inner h3,
.br_ser_area2 .text-left .witr_slicks_title h4 {
  width: 70%;
  margin: 0 auto 7px 0;
}

.br_ser_area2 .text-left .witr_slider_thumb {
  position: absolute;
  right: -110px;
  top: 50%;
  transform: translateY(-50%);
}
.br_ser_area2 .text-left .em-slider-descript {
  margin-left: 0;
  margin-right: auto;
}

.br_ser_area2 .text-left .em_slider_s2_content {
  margin-right: 25%;
}

@media (min-width: 1200px) and (max-width: 1440px) {
  .br_ser_area2 .text-left .witr_swiper_content h2,
  .br_ser_area2 .text-left .witr_swiper_content h3{
    width: 67%;
  }
  .br_ser_area2 .text-left .em_slider_s2_content {
    margin-right: 10%;
  }
  .br_ser_area2 .text-left .witr_slider_thumb {
    right: -35px;
  }

  .br_ser_area2 .text-left .witrscontainer h2,
  .br_ser_area2 .text-left .witrscontainer h3,
  .br_ser_area2 .text-left .witrscontainer p {
    width: 51%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
   .br_ser_area2 .all_color_service {
      height: 420px;
    }
  .br_ser_area2 .all_color_service {
    padding: 53px 30px 50px 30px;
  }
  .br_ser_area2 .witr_section_title_inner.text-center p,
  .br_ser_area2 .witr_section_title_inner.text-left p {
    width: 100%;
  }
  .br_ser_area2 .witr_section_title_inner.text-center p {
    width: 71%;
  }
  .br_ser_area2 .title_img_cent {
    left: 43%;
  }
  .br_ser_area2 .em-service {
    padding: 30px 30px 50px 30px;
  }
  .br_ser_area2 .text-left .witr_swiper_content h2,
  .br_ser_area2 .text-left .witr_swiper_content h3 {
    width: 54%;
  }

  .br_ser_area2 .text-left .witr_ds_content_inner h2,
  .br_ser_area2 .text-left .witr_ds_content_inner h3 {
    width: 75%;
  }
  .br_ser_area2 .text-left .em_slider_s2_content {
    margin-right: 10%;
  }
  .br_ser_area2 .text-left .witr_slider_thumb {
    right: -157px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .br_ser_area2 .all_color_service {
      height: 410px;
    }
  .br_ser_area2 .witr_section_title_inner h3 {
    font-size: 30px;
  }
  .br_ser_area2 .witr_section_title_inner p {
    width: 100%;
  }
  .br_ser_area2 .title_img_cent {
    left: 41%;
  }
}
@media (max-width: 767px) {
  .br_ser_area2 .all_color_service {
    padding: 16px 30px 16px 30px;
	  height: 345px;
  }
  .br_ser_area2 .witr_section_title_inner h2 img{
    width: 24px;
  }
  .br_ser_area2 .witr_section_title {
    text-align: center;
  }
  .br_ser_area2 .witr_section_title_inner h2 {
    font-size: 16px !important;
  }
  .br_ser_area2 .witr_section_title_inner p {
    padding-top: 10px;
  }
  .br_ser_area2 .witr_section_title_inner h2,
  .br_ser_area2 .witr_section_title_inner h3 {
    font-size: 21px;
  }
  .br_ser_area2 .title_img_cent {
    left: 30%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .br_ser_area2 .witr_section_title_inner h2,
  .br_ser_area2 .witr_section_title_inner h3 {
    font-size: 25px;
  }
  .br_ser_area2 .witr_section_title_inner.text-center p,
  .br_ser_area2 .witr_section_title_inner.text-left p {
    width: 91%;
  }
}
